RubyGems Navigation menu

Pablo 0.1.0

A commandline parser for Ruby that is entirely based on blocks.

Gemfile
          gem 'Pablo', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install Pablo
  
  
  
  
  
  
  

Total downloads 4,257

For this version 1,494

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - January 1, 2009 (9.5 KB)
  2. 0.0.2 - December 26, 2008 (9.5 KB)
  3. 0.0.1 - December 7, 2008 (8.5 KB)